 .u-section-1 {
  background-image: url("images/web1_Climate-Strike_0013.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 782px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 645px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 494px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 918px;
}

.u-section-2 .u-image-1 {
  width: 232px;
  height: 205px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: -212px 0 0 247px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 8px auto -7px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1220px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1597px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 139px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1827px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 165px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2321px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 1px;
    margin-right: 108px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 1px;
  }
}